/*Graphik Regular+Medium. Licenced for masterglasses.ru */
@font-face {
	font-family:'Graphik';
	src:url('/fonts/Graphik-Regular-Web.eot');
	src:
		url('/fonts/Graphik-Regular-Web.eot#iefix') format('embedded-opentype'),
		url('/fonts/Graphik-Regular-Web.woff2') format('woff2'),
		url('/fonts/Graphik-Regular-Web.woff') format('woff'),
		url('/fonts/Graphik-Regular-Web.ttf') format('truetype');
	font-weight:300 400;
	font-style:normal;
        font-display:fallback;
        font-synthesis:style small-caps;
}
@font-face {
	font-family:'Graphik';
	src:url('/fonts/Graphik-Medium-Web.eot');
	src:
		url('/fonts/Graphik-Medium-Web.eot#iefix') format('embedded-opentype'),
		url('/fonts/Graphik-Medium-Web.woff2') format('woff2'),
		url('/fonts/Graphik-Medium-Web.woff') format('woff'),
		url('/fonts/Graphik-Medium-Web.ttf') format('truetype');
	font-weight:500 900;
	font-style:normal;
        font-display:fallback;
        font-synthesis:style small-caps;
}

/*https://google-webfonts-helper.herokuapp.com/fonts/roboto?subsets=cyrillic,latin*/
/* roboto-300 - latin_cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: url('/fonts/roboto-v20-latin_cyrillic-300.eot'); /* IE9 Compat Modes */
	src: local('Roboto Light'), local('Roboto-Light'),
		url('/fonts/roboto-v20-latin_cyrillic-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/fonts/roboto-v20-latin_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
		url('/fonts/roboto-v20-latin_cyrillic-300.woff') format('woff'), /* Modern Browsers */
		url('/fonts/roboto-v20-latin_cyrillic-300.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/fonts/roboto-v20-latin_cyrillic-300.svg#Roboto') format('svg'); /* Legacy iOS */
	font-display:fallback;
}

body {position:relative;margin:0;background:#e9edee;color:#143;}
main {padding: 0 30px;}
body, td, input, textarea {
        font:400 16px Graphik,Roboto,sans-serif;
}
.list{  margin:30px;
	border:0;border-top:1px solid white;border-bottom:1px solid #aaa;
	border-collapse:separate;border-radius:10px;border-spacing:0;
	box-shadow: 2px 2px 7px #0000001c;
}
main .list {margin: 20px 0;}
.list td,.list th{    border-color: #d0d0d0; background: #f5f5f5;padding: 3px 8px 3px 8px; border-width: 0 1px 1px 0; border-style: solid;vertical-align: top;}
.list tr:last-child td:first-child,
.list tr:last-child th:first-child {border-bottom-left-radius:10px;}
.list tr:last-child td:last-child,
.list tr:last-child th:last-child {border-bottom-right-radius:10px;}
.list tr:first-child td:first-child,
.list tr:first-child th:first-child {border-top-left-radius:10px;}
.list tr:first-child td:last-child,
.list tr:first-child th:last-child {border-top-right-radius:10px;}
.list tr:hover > td{         background-color: #eaeaf3;}
.list th {                 border-color: #80af80; font-weight: 600;background: url('custom_list_th_bg.png') #f0ffe0;}
.sortable th {cursor:pointer;}

.simple_nav {display:block;}
.simple_nav li {display:inline-block;margin:5px;border:1px solid #ccc;border-radius:5px;text-align:center;
        background: linear-gradient(to bottom, #d4dad8 0%,#e0dfd5 49%,#e0dfd5 51%,#faf6f0 100%);
}
.simple_nav li:hover {
        background: linear-gradient(to bottom, #c8d2d4 0%,#dadfe0 49%,#cbd1d4 51%,#ebf0f5 100%);
}
.simple_nav a {display:inline-block;text-decoration:none;width:20px;height:20px;padding:5px;color:#000;}


input[type="checkbox"].checkbox_iphone {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;display:none;
}
input[type="checkbox"].checkbox_iphone {
	margin:10px 0 0 20px;
}
input[type="checkbox"].checkbox_iphone+label {
	display:inline-block;
	cursor:pointer;
	position:relative;
	padding:2px 0 2px 60px;
	line-height:20px;
	min-height:20px;
}
input[type="checkbox"].checkbox_iphone+label::before {
	content:"нет";
	position:absolute;
	left:0;
	top:0;
	display:inline-block;
	height:20px;
	width:40px;
	background:#fff;
	border-radius:20px;
	border:1px solid #d9d9d9;
	transition:all 0.3s;
	padding-left:6px;
	font-style:italic;
	text-align:right;
	padding-right:6px;
	color:#828282;
}
input[type="checkbox"].checkbox_iphone:checked + label::before {
	background:#65ae33;
	content:"да";
	color:#fff;
	text-align:left;
}
input[type="checkbox"].checkbox_iphone+label::after {
	content:"";
	position:absolute;
	display:block;
	left:0px;
	top:0px;
	background:#fff;
	border:1px solid #d9d9d9;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
	width:20px;
	height:20px;
	border-radius:20px;
}

input[type="checkbox"].checkbox_iphone:checked + label:after {
	margin-left:32px;
}
input[type="checkbox"].checkbox_iphone + label:hover:after {
	box-shadow:0 0 8px rgba(0,0,0,0.3);
}

.white_button {display:inline-block;margin:3px 2px;min-height:26px;padding:0 8px;border:1px solid #aaa;border-top-color:#bbb;white-space:nowrap;line-height:26px;color:#3b3b3b;text-decoration:none;border-radius:4px;
	background:#fff;
	background-image:linear-gradient(to bottom, #fff 50%, #eef0f0 100%);
	box-shadow:1px 2px 2px 0px #0000001d;
	transition: 0.3s background;
}
.white_button:hover {background:#eee;}
.white_button:active {background-image:linear-gradient(to bottom, #eef0f0 50%, #fff 100%);}
.white_button.external {
	padding-left:30px;
	background-image:url("icons/icon_external_link.png"),linear-gradient(to bottom, #fff 50%, #eef0f0 100%);
	background-size:16px,cover;
	background-position:5px 5px, 0 0;
	background-repeat:no-repeat;

}
.white_button.external:hover {
	background:url("icons/icon_external_link.png") 5px 5px no-repeat #eee;
	background-size:16px;
}
